.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.560000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.112000px;}
.ls3{letter-spacing:0.800000px;}
.ls4{letter-spacing:0.834672px;}
.ls2{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.120000px;}
.ws4{word-spacing:-0.834672px;}
.ws3{word-spacing:-0.800000px;}
.ws5{word-spacing:-0.112000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.560000px;}
._0{margin-left:-3.432000px;}
._3{margin-left:-2.127600px;}
._1{margin-left:-1.040000px;}
._2{width:1.029600px;}
._4{width:2.334000px;}
.fc3{color:rgb(204,82,24);}
.fc2{color:rgb(153,162,165);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(241,71,29);}
.fs5{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:41.733600px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:52.000000px;}
.fs2{font-size:56.000000px;}
.fs4{font-size:96.000000px;}
.y0{bottom:28.104610px;}
.y15{bottom:33.232337px;}
.y27{bottom:60.660509px;}
.y26{bottom:128.140000px;}
.y14{bottom:201.363751px;}
.y1f{bottom:202.097201px;}
.y13{bottom:202.969729px;}
.y12{bottom:223.847440px;}
.y1e{bottom:224.580890px;}
.y11{bottom:225.453417px;}
.y10{bottom:246.331128px;}
.y1d{bottom:247.064578px;}
.yf{bottom:247.937105px;}
.ye{bottom:268.814816px;}
.y1c{bottom:269.548266px;}
.yd{bottom:270.420794px;}
.yc{bottom:291.298504px;}
.y1b{bottom:292.031954px;}
.yb{bottom:292.904482px;}
.ya{bottom:313.782192px;}
.y1a{bottom:314.515642px;}
.y9{bottom:315.388170px;}
.y8{bottom:336.265881px;}
.y19{bottom:336.999331px;}
.y7{bottom:337.871858px;}
.y6{bottom:358.749569px;}
.y5{bottom:360.355547px;}
.y18{bottom:380.360729px;}
.y4{bottom:381.233257px;}
.y17{bottom:381.966707px;}
.y3{bottom:382.839235px;}
.y16{bottom:402.844418px;}
.y2{bottom:426.200634px;}
.y1{bottom:448.684322px;}
.y28{bottom:721.685119px;}
.y22{bottom:815.339798px;}
.y2a{bottom:824.752915px;}
.y29{bottom:844.859917px;}
.y21{bottom:920.372829px;}
.y20{bottom:940.587914px;}
.y23{bottom:1099.432601px;}
.y25{bottom:1162.854429px;}
.y24{bottom:1207.821805px;}
.h9{height:19.880000px;}
.h3{height:25.560000px;}
.h4{height:25.956000px;}
.h6{height:28.840000px;}
.hb{height:30.089926px;}
.ha{height:34.080000px;}
.h2{height:37.492000px;}
.h5{height:40.376000px;}
.h7{height:68.160000px;}
.h8{height:69.216000px;}
.h1{height:1283.176207px;}
.h0{height:1352.056592px;}
.w1{width:855.986131px;}
.w0{width:956.000000px;}
.x0{left:48.179332px;}
.xa{left:96.618350px;}
.xb{left:122.914148px;}
.x1{left:126.613036px;}
.x2{left:133.753052px;}
.x9{left:439.282286px;}
.x4{left:486.535450px;}
.x5{left:493.675467px;}
.x8{left:723.443343px;}
.x3{left:753.632031px;}
.xd{left:777.957615px;}
.xc{left:784.829915px;}
.x7{left:792.200550px;}
.xf{left:793.351072px;}
.xe{left:802.515905px;}
.x6{left:803.671727px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.464930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.092986pt;}
.ls3{letter-spacing:0.664185pt;}
.ls4{letter-spacing:0.692971pt;}
.ls2{letter-spacing:0.929859pt;}
.ws2{word-spacing:-0.929859pt;}
.ws4{word-spacing:-0.692971pt;}
.ws3{word-spacing:-0.664185pt;}
.ws5{word-spacing:-0.092986pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.464930pt;}
._0{margin-left:-2.849355pt;}
._3{margin-left:-1.766401pt;}
._1{margin-left:-0.863441pt;}
._2{width:0.854806pt;}
._4{width:1.937760pt;}
.fs5{font-size:23.246483pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs7{font-size:34.648550pt;}
.fs6{font-size:39.851113pt;}
.fs0{font-size:43.172039pt;}
.fs2{font-size:46.492965pt;}
.fs4{font-size:79.702226pt;}
.y0{bottom:23.333333pt;}
.y15{bottom:27.590533pt;}
.y27{bottom:50.362267pt;}
.y26{bottom:106.385867pt;}
.y14{bottom:167.178533pt;}
.y1f{bottom:167.787467pt;}
.y13{bottom:168.511867pt;}
.y12{bottom:185.845200pt;}
.y1e{bottom:186.454133pt;}
.y11{bottom:187.178533pt;}
.y10{bottom:204.511867pt;}
.y1d{bottom:205.120800pt;}
.yf{bottom:205.845200pt;}
.ye{bottom:223.178533pt;}
.y1c{bottom:223.787467pt;}
.yd{bottom:224.511867pt;}
.yc{bottom:241.845200pt;}
.y1b{bottom:242.454133pt;}
.yb{bottom:243.178533pt;}
.ya{bottom:260.511867pt;}
.y1a{bottom:261.120800pt;}
.y9{bottom:261.845200pt;}
.y8{bottom:279.178533pt;}
.y19{bottom:279.787467pt;}
.y7{bottom:280.511867pt;}
.y6{bottom:297.845200pt;}
.y5{bottom:299.178533pt;}
.y18{bottom:315.787467pt;}
.y4{bottom:316.511867pt;}
.y17{bottom:317.120800pt;}
.y3{bottom:317.845200pt;}
.y16{bottom:334.454133pt;}
.y2{bottom:353.845200pt;}
.y1{bottom:372.511867pt;}
.y28{bottom:599.165733pt;}
.y22{bottom:676.920800pt;}
.y2a{bottom:684.735867pt;}
.y29{bottom:701.429333pt;}
.y21{bottom:764.122533pt;}
.y20{bottom:780.905733pt;}
.y23{bottom:912.783600pt;}
.y25{bottom:965.438400pt;}
.y24{bottom:1002.771733pt;}
.h9{height:16.505003pt;}
.h3{height:21.220718pt;}
.h4{height:21.549489pt;}
.h6{height:23.943877pt;}
.hb{height:24.981605pt;}
.ha{height:28.294290pt;}
.h2{height:31.127040pt;}
.h5{height:33.521428pt;}
.h7{height:56.588580pt;}
.h8{height:57.465305pt;}
.h1{height:1065.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:710.666667pt;}
.w0{width:793.701333pt;}
.x0{left:40.000000pt;}
.xa{left:80.215600pt;}
.xb{left:102.047200pt;}
.x1{left:105.118133pt;}
.x2{left:111.046000pt;}
.x9{left:364.706000pt;}
.x4{left:403.937067pt;}
.x5{left:409.864933pt;}
.x8{left:600.625467pt;}
.x3{left:625.689067pt;}
.xd{left:645.884933pt;}
.xc{left:651.590533pt;}
.x7{left:657.709867pt;}
.xf{left:658.665067pt;}
.xe{left:666.274000pt;}
.x6{left:667.233600pt;}
}
